
.api { padding: 50px; padding-top:20px; position:relative;}
.api hr { position:relative; left: -66px; width:958px;}
.api a, .api a:visited { color: #75961c;}
.api h1 { font-size: 48px; font-weight:normal; margin-bottom: 10px; margin-top: 10px;}
.api h2, .api h3 { color: #035970; }
.api table th { text-align: left; padding-top: 10px; padding-bottom: 5px;}
.api p { line-height: 19px;}
.faq li { font-size: 16px; }
.faq_ul { margin: 20px 0 20px 0;}
.faq_ul ul a { text-decoration: none; }
.faq_ul ul a:hover { text-decoration: underline; }
.faq_ul li { margin-bottom: 5px; }
